*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
header{
    height: 4rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid rgb(165, 165, 165);
}
body{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.container{
    width: 100%;
    height: 100%;
    max-width: 1320px;
    padding: 0 1rem;
    margin-left: auto;
    margin-right: auto;

}
header .container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.loraFont,h1,h2,h3,h4 ,a{
    font-family: "Lora", serif;
    font-weight: 600;
    font-size: 1.2rem;
}
#menuButton{
    border: none;
    background-color: transparent;
}
section{
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.navClass{
    display: none;
}
h1{
    font-size: 1.72rem;
    margin-bottom: 1.5rem;

}
h2{
     font-size: 1.44rem;
     margin-bottom: 1.25rem;
}
h3{
    font-size: 1.2rem;
    margin-bottom: 0.75rem;
}
h4{
    font-size: 1rem;
    margin-bottom: 0.50rem;
}
h1,h2,h3{
    line-height: 120%;
}
p{
    font-size: 1rem;
    color: grey;
    line-height: 160%;
}
.button{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 0.25rem;
    height: 40px;
    transition: all 0.2s ease-in;
}
.button-primary{
    background-color: black;
    color: white;
    display: flex;
    flex-direction: row;
}
.button-primary:hover{
    background-color: grey;
}
.button-secondary{
    color: black;
    border: 1px solid black;
}
.button-secondary:hover{
    background-color: black;
    color: white;
}
.buttons{
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
}
#section1{
    background-color: rgb(233, 233, 233);
}
.blog{
    padding: 1rem;
    border: 1px solid grey;
    border-radius: 0.5rem;
    
}
.blog img{
    width: 100%;
}
.blog p{
    font-size: 0.9rem;
}
#blogHead{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.blogList{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
.section3 h2{
    text-align: center;
}
.imageVisit{
    width: 100%;
    border-radius: 2rem;
}
.imageVisit{
  transition: transform 1s, filter 1s ease-in-out;
  transform: scale(1.2);
}
.visitArticle:hover img{
    transform: scale(1);
}
.section3 .visitArticle{
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
    margin: 1rem;
    border-radius: 2rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    overflow: hidden;
}

.viewList{
    position: absolute;
    display: grid;
    place-self: start;
    text-align: center;
    background-color: rgba(34, 32, 32, 0.815);
    padding: 0.5rem;
    color: rgba(255, 255, 255, 0.726);
    border-radius: 1rem;
    
}
.viewList a{
    color: rgba(255, 255, 255, 0.801);
    text-decoration: none;
    transition: transform 0.3s ease-in-out;
    
}
.viewList a:hover{
    transform: scale(1.1);
    color: white;
}
.visitList{
    display: flex;
    flex-direction: column;
}
footer{
    background-color:  rgb(233, 233, 233);
}
.footerHeader{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
    border-bottom: 1px solid grey;
}
.socialMedia a{
    color: rgba(24, 22, 22, 0.705);
    font-size: 2rem;
    text-decoration: none;
    padding-left: 1rem;
    
}
.socialMedia a:hover{
    color: black;
}
.navBar2{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
    padding-bottom: 1rem;
}
.navBar2  a{
    font-size: 0.75rem;
}
.navBar2  a:hover{
    color: black;
}
nav a{
    text-decoration: none;
    color: rgb(53, 53, 53);
    list-style-type: none;
}
nav  a:hover{
    color: black;
}

@media only screen and (min-width: 600px) {
    .VisitList{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }


}
@media screen and (min-width: 768px) {
    .navClass{
        display: block;
      
    }
    #paw{
        display: none;
    }
   .navBar{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    }
    .blogList{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .button{
       width: 50%;
       margin-left: auto;
       margin-right: auto;
       
    }
    .buttons{
        display: flex;
        flex-direction: row;
        gap: 0.50rem;
    }

}
@media screen and (min-width: 1200px) {
    h1{
        font-size: 2.98rem;
    }
    h2{
         font-size: 2.48rem;
    }
    h3{
        font-size: 2.07rem;
    }
    h4{
        font-size: 1.5rem;
    }
    .blogList{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr ;
    }
    .VisitList{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}